\documentclass[12pt,a4paper,notitlepage]{article}

\usepackage[a4paper,vmargin={40mm,40mm},hmargin={30mm,30mm}]{geometry}

%% Použité kódování znaků: obvykle latin2, cp1250 nebo utf8:
\usepackage[utf8]{inputenc}

%% Ostatní balíčky
\usepackage[titletoc]{appendix}
\usepackage{graphicx}
\usepackage{wrapfig}
%\usepackage{color}
\usepackage[multiple]{footmisc}
%\usepackage[dont-mess-around]{fnpct}
%\usepackage{amsthm}
%\usepackage{amsmath}
\usepackage{threeparttable}
\usepackage{longtable}
\usepackage{tabularx}
%\usepackage{amsfonts}
%\usepackage{caption}
%\usepackage[lined, ruled, boxed, linesnumbered]{algorithm2e}


\usepackage[round]{natbib}             % sazba pouzite literatury

%\usepackage{psfrag}
%\usepackage{psgo,array}
\usepackage{url}                % sazba URL

\usepackage[ps2pdf,unicode]{hyperref}   % Musí být za všemi ostatními balíčky
\usepackage{breakurl}

\title{Style Consensus: Style of Professional Players\\
Judged by Strong Players}

\author{Josef~Moud\v{r}\'{i}k,~Petr~Baudi\v{s}\\
\small Faculty of Math and Physics, Charles University, Prague, CZ}

\begin{document}
\maketitle

\begin{abstract}
    GoStyle \citep{GoStyleWeb} is a project we founded to study
    possibilities of computer analysis of databases of Go games. As a
    part of this project, we conducted (partly manual and partly online)
    a questionnaire, where we ask experts (strong amateur or professional players)
    to judge styles of several professional Go players. The experts
    were asked to judge each professional on four scales reflecting the 
    traditional Go knowledge. In this report, we publish these results, along with
    definitions of styles and acknowledgement of the interviewees. The
    purpose is to make the data available to the general public.
\end{abstract}


\section{Questionnaire Setup}

We chose a small subset of well known players (mainly from the 20th century) and
asked some experts (professional and strong amateur players; see acknowledgement)
to evaluate these players using a questionnaire. Initially (first three experts from the
acknowledgement) this was done by hand using an e-mail based questionnaire, the rest
of the experts were asked using our online questionnaire\footnote{
\url{http://gostyle.j2m.cz/questionare.html}
}.

The experts were asked to value the players on four scales, each ranging from 1 to 10.

%\begin{table}[h!]
\begin{center}
%\caption{Styles}
\begin{tabular}{|c|c|c|}
\hline
\textbf{Style} & \textbf{1} & \textbf{10}\\ \hline
Territoriality & Moyo & Territory \\
Orthodoxity & Classic & Novel \\
Aggressivity& Calm & Fighting \\
Thickness & Safe & Shinogi \\ \hline
\end{tabular}
\end{center}

The scales try to reflect
some of the traditionally perceived playing styles.\footnote{
    Refer to~\citet{GoGoD:styles}, or~\citet{senseis:styles}.
}
For example, the first scale (\emph{territoriality})
stresses whether a player prefers safe, yet inherently smaller territory (number 10 on the scale),
or roughly sketched large territory (\emph{moyo}, 1 on the scale), which is however insecure.
The meaning of boundary terms in all four scales (maybe except the last one)
should be clear to any fairly experienced player.
Apart from the table above, the experts had not thus been given any more information regarding the
styles.

There has been some discussion \citep[Discussion]{Moudrik13}
about proper meaning of the last scale and we might want to redefine
it in the future. Apart from this, we also plan to
rename the Scale of Orthodoxity to Novelty in the further data collection,
so that the name of the scale
reflects the ``trend'' given by names of the boundaries --- in the questionnaire
presented so far, the number 1 was unfortunately
assigned to Classic style of game and 10 to Novel style of game.

The experts' answers were collected 2010 to 2013.

\section{Results}

Are given in the Table~\ref{questionare} along with standard deviation of individual
answers. Mean standard deviation of the answers is 1.302, so we consider the results
reasonably precise.

The following table lists mean value of answers within each scale (to show how 
are the 1 to 10 scales ``populated'') and pairwise correlations
between different styles, using the 
Pearson's correlation coefficient \citep{Pearson}.

\begin{table}[h!]
\centering
\begin{tabular}{|c|c|c|c|c|c|}
\hline
\multicolumn{2}{|c|}{---} &
\multicolumn{4}{|c|}{\textbf{Pearson's $r$}} \\ \hline
\textbf{Style} & \textbf{Mean value}
               & Ter.& Orth.& Aggr.& Thick.\\ \hline

Territoriality & $5.762 \pm 2.418$ &
           1.000 &          -0.574 &          -0.638 &           0.339 \\
Orthodoxity & $5.494 \pm 2.209$ &
                 &           1.000 &           0.730 &           0.105 \\
Aggressivity & $6.679 \pm 2.135$ &
                 &                 &           1.000 &           0.324 \\
Thickness & $4.954 \pm 1.645$ &
                 &                 &                 &           1.000 \\\hline

\end{tabular}
\caption[Mean values of styles and their
pairwise correlation]{The mean values of styles (across all the answers) and the pairwise
correlation between them.}
\label{style_prior}
\end{table}

\begin{table}[t]
% increase table row spacing, adjust to taste
\renewcommand{\arraystretch}{1.4}
\begin{threeparttable}
\centering
\begin{tabular}{|c|c|c|c|c|c|}
\hline
\textbf{\#} & \textbf{Player} & {\small \textbf{Territoriality}}\hspace{-1pt} &
{\small\textbf{Orthodoxity}}\hspace{-1pt} &
\hspace{-1pt}{\small\textbf{Aggressivity}}\hspace{-1pt} &
{\small\textbf{Thickness}}\hspace{-1pt} \\
\hline
5&           Cho Chikun & $8.4 \pm 1.4$ & $5.8 \pm 2.5$ & $7.2 \pm 1.3$ & $9.2 \pm 0.7$ \\
5&                Cho U & $7.2 \pm 1.8$ & $6.0 \pm 2.0$ & $6.6 \pm 2.1$ & $6.4 \pm 1.4$ \\
5&                Gu Li & $6.4 \pm 1.2$ & $7.4 \pm 1.5$ & $9.0 \pm 0.9$ & $5.4 \pm 1.9$ \\
5&        Ishida Yoshio & $8.6 \pm 1.4$ & $3.4 \pm 2.2$ & $3.0 \pm 1.1$ & $4.2 \pm 1.5$ \\
5&          Otake Hideo & $5.4 \pm 1.9$ & $3.2 \pm 1.6$ & $3.8 \pm 1.5$ & $3.4 \pm 1.0$ \\
5&           Sakata Eio & $7.6 \pm 1.6$ & $3.4 \pm 1.6$ & $8.0 \pm 1.1$ & $8.2 \pm 1.3$ \\
5&      Takemiya Masaki & $1.4 \pm 0.5$ & $5.0 \pm 2.4$ & $7.2 \pm 0.7$ & $2.0 \pm 0.9$ \\
5&         Yi Ch'ang-ho & $7.8 \pm 1.7$ & $5.6 \pm 1.9$ & $4.6 \pm 2.3$ & $3.2 \pm 0.7$ \\
5&            Yi Se-tol & $6.0 \pm 1.1$ & $7.8 \pm 2.3$ & $9.4 \pm 0.5$ & $7.6 \pm 1.5$ \\
4&     Kobayashi Koichi & $9.5 \pm 0.9$ & $2.0 \pm 0.7$ & $2.8 \pm 0.4$ & $4.0 \pm 1.6$ \\
4&          Ma Xiaochun & $8.2 \pm 1.9$ & $5.2 \pm 1.9$ & $5.2 \pm 1.8$ & $6.8 \pm 2.3$ \\
4&              O Meien & $2.5 \pm 1.1$ & $8.2 \pm 2.5$ & $8.0 \pm 1.6$ & $4.8 \pm 2.2$ \\
4&           Rui Naiwei & $5.5 \pm 1.8$ & $5.5 \pm 0.5$ & $9.0 \pm 0.7$ & $4.0 \pm 1.6$ \\
4&        Yoda Norimoto & $7.0 \pm 1.9$ & $3.8 \pm 2.0$ & $4.0 \pm 1.9$ & $3.2 \pm 1.1$ \\
3&            Go Seigen & $4.7 \pm 2.5$ & $6.3 \pm 3.9$ & $8.0 \pm 0.8$ & $5.3 \pm 0.9$ \\
3&           Hane Naoki & $8.0 \pm 0.8$ & $3.3 \pm 1.2$ & $4.0 \pm 0.0$ & $4.0 \pm 1.4$ \\
3&           Kato Masao & $3.0 \pm 0.8$ & $3.7 \pm 1.7$ & $8.7 \pm 1.2$ & $5.7 \pm 2.4$ \\
3&             Luo Xihe & $7.3 \pm 0.9$ & $7.3 \pm 2.5$ & $7.7 \pm 0.9$ & $6.0 \pm 1.4$ \\
3&      Yamashita Keigo & $2.0 \pm 0.0$ & $7.3 \pm 2.5$ & $9.3 \pm 0.5$ & $4.0 \pm 1.6$ \\
2&           Chen Yaoye & $6.0 \pm 1.0$ & $4.0 \pm 1.0$ & $6.0 \pm 1.0$ & $5.5 \pm 0.5$ \\
2&    Fujisawa Hideyuki & $3.5 \pm 0.5$ & $9.0 \pm 1.0$ & $7.0 \pm 0.0$ & $4.0 \pm 0.0$ \\
2&      Honinbo Shusaku & $8.5 \pm 0.5$ & $2.0 \pm 1.0$ & $4.5 \pm 2.5$ & $4.0 \pm 2.0$ \\
2&        Miyazawa Goro & $1.5 \pm 0.5$ & $10.0 \pm 0.0$ & $9.5 \pm 0.5$ & $4.0 \pm 1.0$ \\
2&         Takao Shinji & $5.0 \pm 1.0$ & $3.5 \pm 0.5$ & $5.5 \pm 1.5$ & $4.5 \pm 0.5$ \\
2&         Yuki Satoshi & $3.0 \pm 1.0$ & $8.5 \pm 0.5$ & $9.0 \pm 1.0$ & $4.5 \pm 0.5$ \\

\hline
\end{tabular}
\caption[Expert-based style aspects of selected professionals]{
Expert-based evaluation of styles of selected Professionals, including
standard deviation of their answers.
Only the players that were evaluated by two or more experts
are included. Number of experts who evaluated the particular player is given in first column.}
\label{questionare}
\end{threeparttable}
\end{table}

\section{Acknowledgement}
We would like to thank the following people for filling the questionnaire (in the order
of submitted answers):

Motoki Noguchi 7-dan, Alexander Dinerchtein 3-pro, Vít Brunner 4-dan,
Vladimír Daněk 5-dan and Lukáš Podpěra 5-dan.


\bibliographystyle{abbrvnat}
\bibliography{style_consensus}

\end{document}
